<template>
  <v-text :options="selfOptions"></v-text>
</template>
<script>
import Base from './base';

export default {
  name: 'v-title',
  extends: Base,
  computed: {
    selfOptions() {
      return {
        size: 1.45,
        bold: true,
        ...this.options,
      }
    }
  }
}
</script>
